Security Lab

PHP-инклюдинг в Comdev Misc Tools

Дата публикации:20.10.2006
Всего просмотров:2080
Опасность:
Высокая
Наличие исправления: Нет
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Comdev Misc Tools 4.x
Уязвимые версии: Comdev Misc Tools 4.1, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "path[docroot]" в сценарии adminfoot.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: www.comdevweb.com

Решение: Способов устранения уязвимости не существует в настоящее время.